<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY loadError.label "Грешка при зареждане на страница">
<!ENTITY retry.label "Нов опит">

<!-- Specific error messages -->

<!ENTITY connectionFailure.title "Грешка при свързване">
<!ENTITY connectionFailure.longDesc "<p>Въпреки че страницата изглежда валидна, мрежовият четец не можа да установи връзка.</p>
<ul>
  <li>Дали е временно недостъпен? Опитайте отново по-късно.</li>
  <li>Можете ли да разглеждате други страници? Проверете дали компютърът ви е свързан с интернет.</li>
  <li>Намира ли се компютърът зад защитна стена или мрежов посредник? Неправилната им настройка може да попречи на разглеждането.</li>
</ul>">

<!ENTITY deniedPortAccess.title "От съображения за сигурност достъпът до порта е ограничен">
<!ENTITY deniedPortAccess.longDesc "<p>Търсеният адрес съдържа порт (напр. <q>mozilla.org:80</q> за порт 80 на mozilla.org), който обикновено се използва за цели, <em>различни</em> от разглеждане. От съображения за сигурност четецът прекъсна заявката.</p>">

<!ENTITY dnsNotFound.title "Адресът не е намерен">
<!ENTITY dnsNotFound.longDesc "<p>На този адрес не е намерен сървър.</p>
<ul>
  <li>Възможно е да сте направили грешка при въвеждане на домейна, напр. <q><strong>ww</strong>.mozilla.org</q> вместо <q><strong>www</strong>.mozilla.org</q>)</li>
  <li>Сигурни ли сте, че има такъв домейн? Възможно е регистрацията му да е изтекла.</li>
  <li>Можете ли да разглеждате други страници? Проверете връзката си с интернет и настройките на сървъра за DNS.</li>
  <li>Намира ли се компютърът ви зад защитна стена или мрежов посредник? Неправилната им настройка може да попречи на разглеждането.</li>
</ul>">

<!ENTITY fileNotFound.title "Файлът не е намерен">
<!ENTITY fileNotFound.longDesc "<ul>
  <li>Дали ресурсът не е преименуван, премахнат или преместен?</li>
  <li>Има ли грешка в правописа, регистъра на буквите или друга техническа грешка?</li>
  <li>Имате ли права за достъп до желания ресурс?</li>
</ul>">

<!ENTITY fileAccessDenied.title "Достъпът до файла е отказан">
<!ENTITY fileAccessDenied.longDesc "<ul>
  <li>Може да е премахнат, преместен или правата му да ограничават достъпа.</li>
</ul>">

<!ENTITY generic.title "Заявката не може да бъде завършена">
<!ENTITY generic.longDesc "<p>Допълнителна информация за този проблем или грешка в момента не е налична.</p>">

<!ENTITY malformedURI.title "Невалиден адрес">
<!ENTITY malformedURI.longDesc "<p>Адресът е в неразпознаваема форма. Моля, проверете адресната лента и опитайте отново.</p>">

<!ENTITY netInterrupt.title "Прехвърлянето на данни е прекъснато">
<!ENTITY netInterrupt.longDesc "<p>Четецът се свърза успешно, но връзката беше прекъсната докато данните се прехвърляха. Моля, опитайте отново.</p><ul><li>Можете ли да разглеждате други страници? Проверете връзката си с Интернет.</li><li>Ако все още има проблем, обърнете се за помощ към мрежовия администратор или Интернет доставчика си.</li></ul>">

<!ENTITY notCached.title "Документът е с изтекъл срок на валидност">
<!ENTITY notCached.longDesc "<p>Търсеният документ не е наличен в складираното от четеца съдържание.</p>
<ul>
  <li>Като предпазна мярка четецът не прави повторна заявка на документи с поверително съдържание.</li>
  <li>Натиснете „Повторен опит“ за нова заявка на документа от страницата.</li>
</ul>">

<!ENTITY netOffline.title "Режим „Работа извън мрежата“">
<!ENTITY netOffline.longDesc2 "<p>Четецът е настроен да работи в този режим и затова не може да се свърже.</p><ul><li>Работи ли мрежата към която е свързан компютърът?</li><li>Включете режим „Работа в мрежата“ и опитайте отново.</li></ul>">

<!ENTITY contentEncodingError.title "Грешка в кодировката на съдържанието">
<!ENTITY contentEncodingError.longDesc "<p>Страницата не може да бъде показана, защото използва невалиден или неподдържан вид компресия.</p><ul><li>Моля, уведомете собствениците на страницата за проблема.</li></ul>">

<!ENTITY unsafeContentType.title "Опасен вид файл">
<!ENTITY unsafeContentType.longDesc "<ul> <li>Моля, уведомете собствениците на страницата за проблема.</li> </ul>">

<!ENTITY netReset.title "Връзката е прекъсната">
<!ENTITY netReset.longDesc "<p>Връзка е прекъсната по време на свързване. Моля, опитайте отново.</p>">

<!ENTITY netTimeout.title "Просрочено време">
<!ENTITY netTimeout.longDesc "<p>Страницата не отговаря на заявките за свързване и четецът спря да чака отговор.</p>
<ul>
  <li>Дали сървърът не е претоварен или изключен? Опитайте отново по-късно.</li>
  <li>Можете ли да разглеждате други страници? Проверете връзката си с интернет</li>
  <li>Намира ли се компютърът зад защитна стена или мрежов посредник? Неправилната им настройка може да попречи на разглеждането.</li>
  <li>Ако все още има проблем, се обърнете за помощ към мрежовия администратор или своя доставчик на интернет.</li>
</ul>">

<!ENTITY unknownProtocolFound.title "Неизвестен протокол">
<!ENTITY unknownProtocolFound.longDesc "<p>Адресът използва протокол (напр. <q>wxyz://</q>), който четецът не разпознава, така че не може да се установи връзка със страницата.</p><ul><li>Опитвате ли да се свържете с мултимедиен ресурс или друга нетекстова услуга? Проверете дали няма допълнителни изисквания.</li><li>Някои протоколи изискват софтуер или приставка от трета страна.</li></ul>">

<!ENTITY proxyConnectFailure.title "Мрежовият посредник отказа свързване">
<!ENTITY proxyConnectFailure.longDesc "<p>Четецът е настроен да използва мрежов посредник, но той отказва връзката.</p>
<ul>
  <li>Правилно ли е настроен? Проверете настройките и опитайте отново.</li>
  <li>Сървърът на мрежовия посредник разрешава ли свързване от мрежата ви?</li>
  <li>Ако все още има проблем, се обърнете за помощ към мрежовия администратор или своя доставчик на интернет.</li>
</ul>">

<!ENTITY proxyResolveFailure.title "Мрежовият посредник не е намерен">
<!ENTITY proxyResolveFailure.longDesc "<p>Четецът е настроен да използва мрежов посредник, но той не може да бъде намерен.</p>
<ul>
  <li>Правилно ли е настроен? Проверете настройките и опитайте отново.</li>
  <li>Работи ли мрежата към която е свързан компютърът?</li>
  <li>Ако все още има проблем, обърнете се за помощ към мрежовия администратор или своя доставчик на интернет.</li>
</ul>">

<!ENTITY redirectLoop.title "Зацикляне при препращане">
<!ENTITY redirectLoop.longDesc "<p>Четецът спря опитите за изтегляне. Страницата препраща заявката по начин, който никога не завършва.</p><ul><li>Да не би да сте изключили или блокирали бисквитки на страницата?</li><li><em>Забележка</em>: Ако разрешаването на бисквитките не оправи проблема, вероятно става въпрос за грешка в настройките на сървъра, а не във вашия компютър.</li></ul>">

<!ENTITY unknownSocketType.title "Неправилен отговор">
<!ENTITY unknownSocketType.longDesc "<p>Страницата отговори на мрежово запитване по неочакван начин и четецът не може да продължи.</p>">

<!ENTITY nssFailure2.title "Неуспешно установяване на шифрована връзка">
<!ENTITY nssFailure2.longDesc2 "<p>Страницата не може да бъде показана, защото достоверността на получените данни не може да бъде проверена.</p><ul><li>Моля, уведомете собствениците на страницата за проблема.</li></ul>">

<!ENTITY nssBadCert.title "Неуспешно установяване на шифрована връзка">
<!ENTITY nssBadCert.longDesc2 "<ul> <li>Това е или проблем с настройките на сървъра, или някой се опитва се представи за него.</li> <li>Ако и преди сте се свързвали успешно с него, има вероятност грешката да е временна и може да опитате по-късно.</li> </ul>">

<!ENTITY securityOverride.linkText "Или може да добавите изключение…">
<!ENTITY securityOverride.warningContent "<p>Не трябва да добавяте изключение, ако използвате връзка към интернет, на която нямате пълно доверявате или ако не сте виждали предупреждение от този сървър.</p><p>Ако все пак искате да добавите изключение, може да го направите от разширените настройки на шифроването.</p>">

<!ENTITY cspBlocked.title "Блокирано от Content Security Policy">
<!ENTITY cspBlocked.longDesc "<p>Четецът предотврати зареждането на страницата по този начин, защото тя има политика за сигурност, която го забранява.</p>">


<!ENTITY corruptedContentErrorv2.title "Грешка поради развалено съдържание">
<!ENTITY corruptedContentErrorv2.longDesc "<p>Страницата не може да бъде показана поради грешка при прехвърляне на данните.</p><ul><li>Моля, уведомете собствениците на страницата за проблема.</li></ul>">

<!ENTITY inadequateSecurityError.title "Връзката е незащитена">
<!-- LOCALIZATION NOTE (inadequateSecurityError.longDesc) - Do not translate
     "NS_ERROR_NET_INADEQUATE_SECURITY". -->
<!ENTITY inadequateSecurityError.longDesc "<p><span class='hostname'></span> използва остаряла технология за сигурност, уязвима към атаки. Такива атаки могат лесно да разкрият информация, която мислите, че е защитена. Администраторът на сайта трябва да поправи сървъра преди да може да използвате сайта.</p><p>Код на грешка: NS_ERROR_NET_INADEQUATE_SECURITY</p>">

<!ENTITY blockedByPolicy.title "Забранена страница">

<!ENTITY networkProtocolError.longDesc "<p>Страницата не може да бъде показана поради грешка в мрежовия протокол.</p><ul><li>Моля, уведомете собствениците на страницата за проблема.</li></ul>">

<!ENTITY xfoBlocked.title "Blocked by X-Frame-Options Policy">
<!ENTITY xfoBlocked.longDesc "<p>The browser prevented this page from loading in this context because the page has an X-Frame-Options policy that disallows it.</p>">
<!ENTITY networkProtocolError.title "Network Protocol Error">
